Support » Fixing WordPress » Can’t upgrade to 5.2

  • Hi
    I have a little problem, I can’t upgrade to 5.2 version

    Once I’ve clicked on the “update button” I have this array that comes up.
    I don’t understand these information, I don’t know what to do with that.

    ( ! ) Warning: ftp_close(): SSL_read on shutdown: Connection reset by peer (104) in /volume4/web/cserp/wp-admin/includes/class-wp-filesystem-ftpext.php on line 591
    Call Stack
    # Time Memory Function Location
    1 0.0000 402336 {main}( ) …/update-core.php:0
    2 3.6580 25656880 require( ‘/volume4/web/cserp/wp-admin/update-core.php’ ) …/update-core.php:13
    3 3.7114 25889040 do_core_upgrade( ) …/update-core.php:711
    4 5.0879 25943392 Core_Upgrader->upgrade( ) …/update-core.php:526
    5 5.0886 25945824 Core_Upgrader->fs_connect( ) …/class-core-upgrader.php:85
    6 5.0893 25946288 WP_Filesystem( ) …/class-wp-upgrader.php:192
    7 5.0897 25946952 WP_Filesystem_FTPext->__destruct( ) …/file.php:1494
    8 5.0897 25946952 ftp_close ( ) …/class-wp-filesystem-ftpext.php:591

    I will appreciate any ideas or suggestions
    Thx in advance.

    PS. Below my configuration.
    WordPress version: 5.1.1 multi-site
    PHP/MySQL version: 7.2.13 / 5.5.5
    Theme: Enfold-Child
    Host: Apache/2.4.39 (Unix)

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Can’t upgrade to 5.2’ is closed to new replies.